/*-------------------------------------------------------------
## Custom CSS
--------------------------------------------------------------*/
html {
  scroll-behavior: smooth;
}

body {
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  font-family: "PT Sans";
}

h1,
h2,
h3,
h4,
h5,
h6,
.donate-button {
  font-family: "Montserrat";
}

a,
a:hover,
a:active,
a:visited {
  color: rgba(51, 51, 51, 0.6);
}

.mb4 {
  margin-bottom: 4em;
}

.mb3 {
  margin-bottom: 3em;
}

.mb5 {
  margin-bottom: 5em;
}

.wp-block-image img {
  width: 100%;
}

.site-title {
  text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.4);
  color: #f9f7f4;
  font-family: "Montserrat";
  font-size: 1.6em;
  text-transform: uppercase;
  text-align: center;
  padding: 10px 20px;
  line-height: 1.5;
  font-weight: 900;
  letter-spacing: -0.035em;
  background: rgba(99, 4, 4, 0.75);
  margin: 0;
}

@media (min-width: 768px) {
  .site-title {
    font-size: 2.5em;
  }
}

@media (min-width: 1025px) {
  .site-title {
    margin-top: 0;
    font-size: 1.6em;
  }
}

.alerts h1.entry-title {
  display: none;
}

#mc_embed_signup {
  margin-bottom: 20px;
}

div#mc_embed_signup input.email {
  margin-bottom: 10px;
}

.alert-page-title {
  text-transform: uppercase;
  text-align: center;
  font-size: 24px;
  margin-bottom: 0;
  padding-bottom: 0;
}

.post-title-link:hover {
  text-decoration: none;
}

.post-contact-info > a {
  display: block;
}

.post-detail-alert-form {
  margin-bottom: 60px;
}

h1.entry-title.post-detail-title {
  font-size: 43px;
  text-transform: none;
}

.twitter-share-button {
  margin-top: 20px;
  margin-right: 5px;
  float: left;
}

.fb-like {
  margin-top: 19px;
}

.blmgb-navigation {
  z-index: 100000 !important;
}

@media (min-width: 768px) {
  .site-title {
    padding-left: 90px;
    padding-right: 90px;
  }
}

@media (min-width: 1025px) {
  .site-title {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.blmgb-navigation a {
  text-transform: uppercase;
  color: #f9f7f4;
  font-weight: bold;
  letter-spacing: 2px;
}

@media (min-width: 1025px) {
  .blmgb-navigation {
    position: relative !important;
    padding: 0;
    visibility: visible !important;
    opacity: 1 !important;
  }

  .blmgb-navigation ul {
    margin: 1em 0 !important;
    display: block;
  }

  .close-button {
    display: none;
  }
}

.blmgb-nav-container {
  display: inline-block;
  min-height: 200px;
  width: 100%;
}

@media (min-width: 768px) {
  .blmgb-nav-container {
    padding: 1em;
  }
}

@media (min-width: 1025px) {
  .blmgb-nav-container {
    display: inline-block;
    min-height: 200px;
    width: 100%;
  }
}

.nav-toggle {
  border-radius: 3px;
  margin: 1.25em 0 0 1.25em;
  float: left;
}

.icon {
  width: 16px;
  height: 12px;
  fill: #650e01;
  margin-top: 5px;
}

@media (min-width: 768px) {
  .nav-toggle {
    margin-top: 13px;
    margin-right: 16px;
    margin-left: 14px;
  }
}

.blmgb-navigation {
  display: table;
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  background: #1a1a1a;
  position: fixed;
  top: 0;
  left: 0;
}
@media (min-width: 1025px) {
  .blmgb-navigation {
    background: #630404;
  }
}

.menu {
  text-align: center;
  width: 100%;
  padding: 0;
  display: table-cell;
  vertical-align: middle;
}

.close-button {
  position: absolute;
  top: 1em;
  left: 1em;
}

.close-button {
  border: none;
  background: transparent;
}

.close-button .icon {
  fill: #f9f7f4;
  height: 24px;
  width: 24px;
}

@media (min-width: 1025px) {
  .blmgb-nav-container .nav-toggle {
    display: none;
  }
}

.blmgb-site .no-bullet {
  list-style: none;
  padding: 0;
  margin: 0;
}

.nav-link {
  padding-top: 0;
  padding-bottom: 0;
  display: inline-block;
}

.blmgb-navigation .nav-link {
  padding: 0.7em 1em;
}

@media (min-width: 1025px) {
  .blmgb-navigation .nav-link {
    padding: 1em;
  }
}

.blmgb-navigation .nav-link:hover {
  color: #1a1a1a;
  background-color: #f9f7f4;
}

@media (min-width: 770px) {
  .nav-link {
    padding: 1em 0.5em;
  }
}

.blmgb-left-col {
  background-image: url(https://www.blmgb.org/wp-content/uploads/2019/03/cropped-IMG_0150.png);
  background-repeat: no-repeat !important;
  background-position: 50% 20% !important;
  background-color: #1a1a1a !important;
  background-size: 250px;
}

.blmgb-nav-fist {
  max-width: 80%;
  margin: 0 auto 25px auto;
  display: block;
}

.blmgb-right-col {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

@media (min-width: 768px) {
  .blmgb-left-col {
    background-position: 50% 0% !important;
  }
}

@media (min-width: 1025px) {
  .blmgb-left-col {
    position: fixed;
    top: 0;
    left: 0;
    width: 25%;
    height: 100%;
    background-position: 50% 3% !important;
    background-size: 170px;
  }

  .blmgb-right-col {
    margin-left: 25%;
    width: 75%;
  }

  .blmgb-nav-fist {
    margin-bottom: 0;
  }
}

.quote {
  background: #1a1a1a;
  color: #f9f7f4;
  padding: 3em 1.5em;
  text-align: center;
}

.quote p {
  margin: 0;
  font-size: 1.3em;
  line-height: 1.75;
  font-weight: bold;
}

@media (min-width: 768px) {
  .quote {
    padding: 6em 0;
  }
}

@media (min-width: 1025px) {
  .quote {
    padding: 2em;
    margin: 5px;
  }
}

.body-content {
  background: #fbfcf1;
  padding: 2em;
}

.footer {
  padding: 2em;
}

.footer-nav {
  text-align: center;
}

.footer-nav li {
  text-align: center;
  padding: 0.5em;
}

.site-footer {
  padding-top: 1em;
  border-top: 1px solid lightgray;
  background-color: white !important;
  font-size: 1.25em !important;
  font-family: "Montserrat";
  margin: 0 auto;
  position: relative;
  width: 90%;
}

@media (min-width: 770px) {
  .site-footer {
    width: 100%;
  }
}

@media (min-width: 1025px) {
  .site-footer {
    width: 75%;
  }
}

.site-footer li {
  margin-bottom: 0.5em;
}

.site-footer li a {
  font-size: 1.1em;
}

@media (min-width: 770px) {
  .site-footer li {
    display: inline-block;
    padding: 1em 0.25em;
  }
}

@media (min-width: 1025px) {
  .footer-container {
    margin-left: 25%;
    width: 75%;
  }
}

.copyright {
  margin-top: 2em;
  text-align: center;
}

@media (min-width: 768px) {
  .copyright {
    margin-top: 0;
  }
}

.scroll-to-top {
  background: #d8d8d8;
  color: white !important;
  font-size: 12px;
  position: absolute;
  padding: 2px 4px 2px 13px;
  top: 0;
  left: 0;
}

.scroll-to-top:hover {
  text-decoration: none;
}

@media (min-width: 1025px) {
  .scroll-to-top {
    display: none;
  }
}

.scroll-to-top:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 4px;
  border-bottom: 7px solid white;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
}

.tac {
  text-align: center;
}

input.blmgb-button {
  color: white;
  background: rgba(51, 51, 51, 0.6);
  border: rgba(51, 51, 51, 0.6);
  -webkit-transition: background-color 2s ease-out;
  -moz-transition: background-color 2s ease-out;
  -o-transition: background-color 2s ease-out;
  transition: background-color 0.2s ease;
}

input.blmgb-button:hover {
  text-decoration: none;
  background-color: #333;
}

a.donate-button {
  color: white;
  background: rgba(51, 51, 51, 0.6);
  padding: 0.9em 1.65em 0.8em;
  display: inline-block;
  font-size: 16px;
  text-transform: uppercase;
  -webkit-transition: background-color 2s ease-out;
  -moz-transition: background-color 2s ease-out;
  -o-transition: background-color 2s ease-out;
  transition: background-color 0.2s ease;
}

a.donate-button:hover {
  text-decoration: none;
  background-color: #333;
}

.home-main {
  background-color: #fbfcf1;
  padding: 3em 1.5em;
}

.social {
  margin-top: 2em;
}

.social li {
  display: inline-block;
  width: 2em;
}

.social-icon {
  height: 20px;
  width: 20px;
  fill: #999;
  -webkit-transition: fill 2s ease-out;
  -moz-transition: fill 2s ease-out;
  -o-transition: fill 2s ease-out;
  transition: fill 0.2s ease;
}

.social li a:hover .social-icon {
  fill: #333;
}

.copyright {
  margin-bottom: 4em;
}

.fade-in {
  visibility: visible;
  opacity: 1;
  -webkit-transition: visibility 0s linear 0s, opacity 200ms;
  -moz-transition: visibility 0s linear 0s, opacity 200ms;
  -o-transition: visibility 0s linear 0s, opacity 200ms;
  transition: visibility 0s linear 0s, opacity 200ms;
}

.fade-out {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 0s linear 200ms, opacity 200ms;
  -moz-transition: visibility 0s linear 200ms, opacity 200ms;
  -o-transition: visibility 0s linear 200ms, opacity 200ms;
  transition: visibility 0s linear 200ms, opacity 200ms;
}

.disable-scroll {
  overflow: hidden;
}

@media (min-width: 1025px) {
  .site-main {
    width: 95%;
    margin: 0 auto;
  }
}

.copyright {
  color: #333;
  font-size: 0.8em;
}

h1.entry-title,
.alerts h2.entry-title {
  font-size: 36px;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: -0.02em;
  border-bottom: none;
}

h2.entry-title.lowercase {
  text-transform: none;
}

.post-date {
  font-weight: bold;
}

@media (min-width: 770px) {
  h1.entry-title,
  .alerts h2.entry-title {
    font-size: 60px;
  }

  #post-89 h1.entry-title {
    text-align: center !important;
    font-size: 32px !important;
  }
}

#post-89 h1.entry-title {
  text-align: center !important;
  font-size: 32px !important;
}

.entry-content br,
.entry-content p {
  line-height: 30px;
}

a.outline-button {
  color: black;
  text-transform: uppercase;
  border: 2px solid;
  background: none;
  padding: 20px;
  font-size: 16px;
  font-family: "Montserrat";
  -webkit-transition: background-color 200ms linear;
  -ms-transition: background-color 200ms linear;
  transition: background-color 200ms linear;
  margin: 40px auto 20px auto;
  display: inline-block;
  padding: 0.9em 1.65em 0.8em;
}

a.outline-button:hover {
  color: white;
  text-decoration: none;
  background: black;
}

.retreat-promo {
  font-family: "Montserrat";
  background-color: #508aa8;
  color: white;
  padding: 30px 0;
}

.retreat-promo p {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
}

.retreat-promo .outline-button {
  color: white;
  margin: 0;
}

.retreat-promo .outline-button:hover {
  background: #284556;
  border-color: #284556;
}

.iframe-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
  margin-bottom: 25px;
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.post-9 {
  width: 100%;
}
